<? 

	include("config.php");
	
	$tag = isset($_GET['tag'])?htmlentities($_GET['tag']):DEFAULT_TAG;
	$op = is_numeric($_GET['op'])?$_GET['op']:0;
	$video = htmlentities($_GET['video']);
	
	include('factory.php'); 
	include('header.php'); 
	include('services.php'); 

?>

	<div id="left">
		<? include('menu.php'); ?>
	</div>
	
	<div id="right">
	
		<h2><?=$service->videoTitle()?></h2>
		
		<div id="player">
			<?=$service->player()?>
		</div>
	
		<?=$service->videoInfo()?>
		
	</div>

<? include("footer.php"); ?>